package com.example;

public class Main {

    public static void main(String[] args) {

        Rectangle rectangle = new Rectangle();
        rectangle.setWidth(10);
        rectangle.setHeight(2);
        System.out.println(rectangle.getArea());

        Rectangle square = new Square();
        square.setWidth(10);
        square.setHeight(2);
        System.out.println(square.getArea());

        System.out.println(rectangle.toString().equals(square.toString()));

    }
}
